version: 2.0.5
files:
  - url: Koodo-Reader-2.0.5-arm64.AppImage
    sha512: QlvNatk7VVz3WVvNqapK4SROxiPxUQYZ3W7sSHN+OnfEmrCIz/Oys7TFWbpDm0PZC4jNdkoqjrQcJSmxNA11Pg==
    size: 127097886
    blockMapSize: 132970
  - url: Koodo-Reader-2.0.5-arm64.deb
    sha512: JUx0e5vaG4AOpGWgJTnB7z0PiG4uwmFu8xd0uEhZ/h0A1eycXymZxtKfOkIVgWlY5iFnaZhaQZoMp5XYXDuNJg==
    size: 80666698
path: Koodo-Reader-2.0.5-arm64.AppImage
sha512: QlvNatk7VVz3WVvNqapK4SROxiPxUQYZ3W7sSHN+OnfEmrCIz/Oys7TFWbpDm0PZC4jNdkoqjrQcJSmxNA11Pg==
releaseDate: '2025-07-06T07:02:29.154Z'
